Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource evolution-data-server-perl(x86-64)

Found 20 RPM for evolution-data-server-perl(x86-64)

PackageSummaryDistributionDownload
evolution-data-server-perl-3.45.2-1.fc37.x86_64.htmlSupplemental utilities that require PerlFedora Rawhide for x86_64evolution-data-server-perl-3.45.2-1.fc37.x86_64.rpm
evolution-data-server-perl-3.44.4-1.fc36.x86_64.htmlSupplemental utilities that require PerlFedora 36 updates for x86_64evolution-data-server-perl-3.44.4-1.fc36.x86_64.rpm
evolution-data-server-perl-3.44.0-1.fc36.x86_64.htmlSupplemental utilities that require PerlFedora 36 for x86_64evolution-data-server-perl-3.44.0-1.fc36.x86_64.rpm
evolution-data-server-perl-3.42.5-2.fc35.x86_64.htmlSupplemental utilities that require PerlFedora 35 updates for x86_64evolution-data-server-perl-3.42.5-2.fc35.x86_64.rpm
evolution-data-server-perl-3.42.0-1.fc35.x86_64.htmlSupplemental utilities that require PerlFedora 35 for x86_64evolution-data-server-perl-3.42.0-1.fc35.x86_64.rpm
evolution-data-server-perl-3.40.4-6.el9.x86_64.htmlSupplemental utilities that require PerlCentOS Stream 9 AppStream for x86_64evolution-data-server-perl-3.40.4-6.el9.x86_64.rpm
evolution-data-server-perl-3.40.4-5.el9.x86_64.htmlSupplemental utilities that require PerlCentOS Stream 9 AppStream for x86_64evolution-data-server-perl-3.40.4-5.el9.x86_64.rpm
evolution-data-server-perl-3.40.4-4.el9.x86_64.htmlSupplemental utilities that require PerlCentOS Stream 9 AppStream for x86_64evolution-data-server-perl-3.40.4-4.el9.x86_64.rpm
evolution-data-server-perl-3.40.4-3.fc34.x86_64.htmlSupplemental utilities that require PerlFedora 34 updates for x86_64evolution-data-server-perl-3.40.4-3.fc34.x86_64.rpm
evolution-data-server-perl-3.40.4-3.el9.x86_64.htmlSupplemental utilities that require PerlCentOS Stream 9 AppStream for x86_64evolution-data-server-perl-3.40.4-3.el9.x86_64.rpm
evolution-data-server-perl-3.40.4-2.el9.x86_64.htmlSupplemental utilities that require PerlCentOS Stream 9 AppStream for x86_64evolution-data-server-perl-3.40.4-2.el9.x86_64.rpm
evolution-data-server-perl-3.40.0-3.fc34.x86_64.htmlSupplemental utilities that require PerlFedora 34 for x86_64evolution-data-server-perl-3.40.0-3.fc34.x86_64.rpm
evolution-data-server-perl-3.28.5-20.el8.x86_64.htmlSupplemental utilities that require PerlCentOS 8-stream PowerTools for x86_64evolution-data-server-perl-3.28.5-20.el8.x86_64.rpm
evolution-data-server-perl-3.28.5-19.el8.x86_64.htmlSupplemental utilities that require PerlCentOS 8-stream PowerTools for x86_64evolution-data-server-perl-3.28.5-19.el8.x86_64.rpm
evolution-data-server-perl-3.28.5-18.el8.x86_64.htmlSupplemental utilities that require PerlCentOS 8-stream PowerTools for x86_64evolution-data-server-perl-3.28.5-18.el8.x86_64.rpm
evolution-data-server-perl-3.28.5-17.el8.x86_64.htmlSupplemental utilities that require PerlCentOS 8-stream PowerTools for x86_64evolution-data-server-perl-3.28.5-17.el8.x86_64.rpm
evolution-data-server-perl-3.28.5-16.el8.x86_64.htmlSupplemental utilities that require PerlCentOS 8-stream PowerTools for x86_64evolution-data-server-perl-3.28.5-16.el8.x86_64.rpm
evolution-data-server-perl-3.28.5-15.el8.x86_64.htmlSupplemental utilities that require PerlCentOS 8-stream PowerTools for x86_64evolution-data-server-perl-3.28.5-15.el8.x86_64.rpm
evolution-data-server-perl-3.28.5-5.el7_9.1.x86_64.htmlSupplemental utilities that require PerlUpdates for CentOS 7.9.2009 for x86_64evolution-data-server-perl-3.28.5-5.el7_9.1.x86_64.rpm
evolution-data-server-perl-3.28.5-5.el7.x86_64.htmlSupplemental utilities that require PerlCentOS 7.9.2009 for x86_64evolution-data-server-perl-3.28.5-5.el7.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet